/* Inspiration Gallery */
.interior-wrapper h3,
.exterior-wrapper h3 {
  color: #212529;
  display: inline-block;
  background: #FFFFFF;
  font-size: 30px;
  font-weight: 600;
}

section.inspiration-gallery div.container img {
	border-radius: 20px 20px 20px 20px;
}

.interior-wrapper a,
.exterior-wrapper a {
  font-size: 18px;
  font-weight: 700;
}

.interior-wrapper ul,
.exterior-wrapper ul {
  display: flex;
  flex-wrap: wrap;
}
.interior-wrapper ul > li,
.exterior-wrapper ul > li {
  width: calc(25% - 15px);
  margin-right: 20px;
}
.interior-wrapper ul > li:nth-child(4n),
.exterior-wrapper ul > li:nth-child(4n) {
  margin-right: 0;
}
.interior-wrapper ul > li:nth-child(n+5),
.exterior-wrapper ul > li:nth-child(n+5) {
  margin-top: 10px
}

@media only screen and (max-width: 991px) {
  .interior-wrapper ul > li,
  .exterior-wrapper ul > li {
    width: calc(50% - 10px);
    margin-right: 0;
  }
  .interior-wrapper ul > li:nth-child(odd),
  .exterior-wrapper ul > li:nth-child(odd) {
    margin-right: 20px;
  }
}